/* Show INF header */

parse upper arg inffile .
if inffile =   "" then inffile = "*.INF"
if inffile =  "?" then call Syntax
if inffile = "/?" then call Syntax
call SysFileTree inffile, "inf.", "FO"
if inf.0   <   1  then call Syntax

do i = 1 to inf.0
     infstr = translate( left( filespec( "N", inf.i ), 16, " " ) )
     string = charin( inf.i, 108, 100 )
     endstr = pos( "00"X, string )
     string = substr( string, 1, endstr - 1 )
     say infstr||string
end
exit


Syntax:
     say
     say "Usage: INFHDR [ INF_filespec ]"
     exit
return
